:root {
  --color: white;
  --black: #000;
  --green: #043c30;
  --light-gray: #efefef;
  --gray: #444;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-top: 25px;
  padding-bottom: 20px;
  display: flex;
}

.container-2 {
  background-color: #41546670;
  background-image: url('../images/unsplash-image-DU8Z5djVJtg.webp');
  background-position: 50% 100%;
  background-size: cover;
  max-width: none;
  padding-top: 232px;
  padding-bottom: 232px;
}

.hero-section {
  color: var(--color);
  background-image: linear-gradient(#2352744f, #2352744f), url('../images/unsplash-image-DU8Z5djVJtg.webp');
  background-position: 0 0, 50% 43%;
  background-size: auto, cover;
  padding: 200px 0 100px;
}

.body {
  color: var(--black);
  font-family: Montserrat, sans-serif;
}

.hero-div {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 29px;
  display: flex;
}

.image {
  vertical-align: baseline;
  margin-left: 0;
  padding-right: 0;
  display: inline-block;
}

.div-block-2 {
  margin-left: 0;
  padding-right: 0;
}

.div-block-2._2 {
  display: none;
}

.div-block-3 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  margin-right: 0;
  padding-left: 0;
  display: flex;
}

.navbar-link {
  color: var(--black);
  justify-content: center;
  align-items: center;
  width: 100px;
  max-width: 100px;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.div-block-4 {
  padding-left: 171px;
  padding-right: 720px;
}

.h1-heading {
  font-size: 60px;
  font-weight: 500;
  line-height: 72px;
}

.hero-container {
  max-width: 1000px;
  margin-right: auto;
  padding-bottom: 0;
}

.hero-paragraph-div {
  color: var(--color);
  display: flex;
}

.hero-paragraph {
  font-size: 16px;
  font-weight: 700;
}

.hero-phone-link {
  color: var(--color);
  padding-left: 5px;
  font-size: 16px;
}

.hero-phone-link.reviews {
  color: var(--green);
}

.button-1 {
  background-color: var(--color);
  color: var(--green);
  text-transform: uppercase;
  border-radius: 466px;
  padding: 24px 70px;
  font-size: 17px;
  font-weight: 400;
}

.button-1:hover {
  background-color: #ffffffbd;
}

.button-1.hbj {
  padding-left: 54px;
  padding-right: 54px;
}

.button-1.reviews {
  padding: 19px 38px;
  font-size: 15px;
}

.button-1.purchase {
  padding-left: 95px;
  padding-right: 95px;
}

.home-buying-journey-section {
  padding-top: 69px;
  padding-bottom: 74px;
}

.h2-home-buying-journey {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 600;
}

.paragraph-hbj {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.paragraph-bold-hbj {
  text-align: center;
  margin-bottom: 0;
  padding-top: 6px;
  padding-bottom: 15px;
  font-weight: 700;
}

.home-buying-journey-container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.home-buying-div {
  padding-bottom: 5px;
}

.offers-container {
  flex-flow: column;
  max-width: 1100px;
  display: flex;
}

.h2-offers {
  color: var(--green);
  font-size: 40px;
  font-weight: 500;
}

.offers-section {
  background-color: var(--light-gray);
  padding-top: 30px;
  padding-bottom: 53px;
  display: flex;
}

.img-offers-div {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: stretch;
  width: 1250px;
  max-width: 1250px;
  margin-left: -60px;
  display: flex;
}

.paragraph-offers {
  font-size: 13px;
  line-height: 23px;
}

.offers-boxes {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 375px;
  display: flex;
}

.offers-boxes.middle {
  max-width: 375px;
}

.image-2 {
  border-radius: 0;
}

.img-offers {
  width: 375px;
  height: 375px;
  overflow: hidden;
}

.h3-offers-boxes {
  color: var(--green);
  font-weight: 600;
}

.reviews-container {
  max-width: 1200px;
  display: flex;
}

.reviews-section {
  background-color: var(--light-gray);
  justify-content: flex-end;
  align-items: center;
  padding-top: 23px;
  padding-bottom: 90px;
  display: flex;
}

.div-block-5 {
  width: 1400px;
  max-width: 1400px;
  height: 650px;
  max-height: 700px;
  overflow: hidden;
}

.image-3 {
  width: auto;
  max-width: none;
  height: 650px;
  margin-bottom: 46px;
  margin-left: -95px;
}

.reviews-text {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 49px;
  display: flex;
}

.reviews-bold {
  font-weight: 600;
}

.div-block-6 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-phone-cta {
  flex-flow: row;
  padding-top: 23px;
  display: flex;
}

.reviews-button {
  padding-top: 14px;
}

.h2-reviews {
  color: var(--green);
}

.reviews-cta-phone {
  color: var(--green);
  padding-left: 9px;
  font-weight: 700;
  text-decoration: underline;
}

.footer {
  background-color: var(--color);
  color: var(--color);
  padding-top: 30px;
  padding-bottom: 58px;
}

.footer-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-div {
  color: var(--black);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 1100px;
  display: flex;
}

.h2-disclaimer {
  font-size: 18px;
}

.paragraph {
  color: var(--black);
  text-align: center;
  line-height: 25px;
}

.link, .link-2, .link-3 {
  color: var(--green);
}

.code-embed {
  padding-top: 22px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  padding-top: 0;
  display: flex;
}

.offers-h2-div {
  padding-top: 20px;
  padding-bottom: 20px;
}

.dropdown, .dropdown-2 {
  display: none;
}

.link-4 {
  color: var(--green);
}

.computer-nav-div {
  padding-right: 100px;
  display: none;
}

.hero-purchase {
  color: var(--color);
  background-image: linear-gradient(#0006, #0006), url('../images/purchase-hero.jpg');
  background-position: 0 0, 50%;
  background-size: auto, 100%;
  padding-top: 88px;
  padding-bottom: 202px;
  position: relative;
  overflow: visible;
}

.mortgage-rate-options {
  padding-top: 10px;
  padding-bottom: 50px;
}

.loan-programs {
  color: var(--color);
  background-color: #273f4f;
  padding-top: 71px;
  padding-bottom: 71px;
}

.paragraph-2, .paragraph-3 {
  text-decoration: underline;
}

.body-2, .body-3 {
  color: var(--black);
  font-family: Manrope, sans-serif;
}

.hero-divider {
  z-index: 0;
  width: auto;
  padding-left: 0;
  display: block;
  position: absolute;
  inset: auto 0% 0%;
}

.section-4 {
  background-color: var(--color);
}

.p-hero-container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 12px;
  display: flex;
}

.p-hero-div {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.h2-purchase {
  text-align: center;
  font-weight: 600;
}

.h3-purchase {
  font-weight: 500;
}

.p-hero-button {
  padding-top: 30px;
}

.mro-h3-div {
  padding-bottom: 20px;
}

.paragraph-mro {
  padding-right: 15px;
  font-size: 13px;
}

.quick-stack-programs {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
}

.h3-programs-div {
  font-weight: 400;
}

.p-program-div {
  font-size: 13px;
}

.programs-container {
  max-width: 1200px;
}

.paragraph-4 {
  text-align: center;
  padding-top: 15px;
}

.accordion_content {
  background-color: #0000;
  padding: 0;
  transition: max-height .3s cubic-bezier(.645, .045, .355, 1);
  position: static;
  overflow: hidden;
}

.accordion_content.w--open {
  position: relative;
}

.flex_vertical {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  margin-bottom: 40px;
  display: flex;
}

.rich-text-2 {
  padding-right: 319px;
}

.accordion_icon {
  order: 1;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  position: relative;
}

.paragraph_large {
  letter-spacing: 0;
  margin-bottom: .75em;
  font-size: 1.13rem;
  line-height: 1.6em;
}

.accordion_toggle-transparent {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: #191d19;
  background-color: #0000;
  border-radius: .25rem;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem 0;
  font-size: 1.13rem;
  font-weight: 600;
  line-height: 1.2;
  transition: border-color .2s, background-color .2s;
  display: flex;
}

.accordion_toggle-transparent.w--open {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  padding-bottom: .125rem;
}

.accordion {
  background-color: color-mix(in srgb, currentColor 5%, transparent);
  border-radius: .25rem;
  width: 100%;
  margin-bottom: .5rem;
}

.accordion:hover {
  background-color: color-mix(in srgb, currentColor 8%, transparent);
}

.accordion.is-transparent {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: color-mix(in srgb, currentColor 40%, transparent);
  background-color: #0000;
  border-radius: 0;
  margin-bottom: 0;
}

.padding_xsmall {
  padding: 0 1rem 1rem .5rem;
}

.img-wrapper {
  max-width: none;
  height: 300px;
  max-height: none;
  margin-bottom: 24px;
  padding-bottom: 0;
  overflow: hidden;
}

.image-4 {
  object-fit: cover;
  object-position: 50% 90%;
  width: 100%;
  max-width: none;
  height: 100%;
  display: block;
  overflow: hidden;
}

.h1-refi {
  margin-bottom: 24px;
  font-weight: 500;
}

.div-block-8 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.container-3 {
  margin-bottom: 30px;
}

.bold-text {
  font-weight: 600;
}

.button-2 {
  background-color: var(--green);
  color: var(--color);
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 45px;
  padding: 25px 58px;
  font-size: 17px;
  font-weight: 400;
}

.button-2:hover {
  background-color: #043c30cf;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

@media screen and (max-width: 991px) {
  .hero-section {
    padding-left: 41px;
    padding-right: 41px;
  }

  .hero-div {
    padding-bottom: 0;
  }

  .div-block-4 {
    padding-left: 0;
    padding-right: 418px;
  }

  .home-buying-div {
    padding-left: 33px;
    padding-right: 33px;
  }

  .h2-offers {
    text-align: center;
  }

  .offers-section {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .img-offers-div {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .reviews-section {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-5 {
    display: none;
  }

  .image-3 {
    width: 974.797px;
  }

  .footer-div {
    width: 600px;
  }

  .computer-nav-div {
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .div-block-3 {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    display: none;
  }

  .div-block-4 {
    padding-right: 312px;
  }

  .h1-heading {
    font-size: 45px;
    line-height: 55px;
  }

  .home-buying-div {
    padding-left: 21px;
    padding-right: 21px;
  }

  .div-block-5 {
    margin-top: 117px;
    padding-top: 14px;
  }

  .image-3 {
    width: 600px;
    height: 600px;
  }

  .footer-div {
    width: 500px;
  }

  .dropdown-2 {
    display: none;
  }

  .computer-nav-div {
    padding-right: 0;
    display: flex;
  }

  .hero-purchase {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-3 {
    padding-left: 32px;
    padding-right: 32px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-bottom: 20px;
  }

  .hero-section {
    padding: 75px 8px 100px 10px;
  }

  .div-block-2 {
    display: flex;
  }

  .div-block-2._2 {
    display: none;
  }

  .navbar-link {
    justify-content: flex-end;
    align-items: center;
    width: 130px;
    max-width: 130px;
    font-size: 18px;
    font-weight: 700;
    display: flex;
  }

  .navbar-link.w--current {
    text-align: left;
    justify-content: center;
    align-items: center;
    font-weight: 700;
  }

  .div-block-4 {
    padding-right: 105px;
  }

  .h1-heading {
    font-size: 40px;
    line-height: 45px;
  }

  .hero-paragraph-div {
    flex-flow: column;
  }

  .hero-paragraph {
    width: 200px;
  }

  .hero-phone-link, .hero-phone-link.reviews {
    padding-left: 0;
  }

  .offers-boxes {
    justify-content: center;
    align-items: center;
    padding-left: 54px;
    padding-right: 54px;
  }

  .div-block-5 {
    display: none;
  }

  .reviews-text {
    justify-content: flex-start;
    align-items: center;
    padding-left: 17px;
    padding-right: 17px;
  }

  .div-block-phone-cta {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .reviews-cta-phone {
    padding-left: 0;
  }

  .footer {
    padding-left: 19px;
    padding-right: 19px;
    line-height: 10px;
  }

  .paragraph {
    width: 300px;
    font-size: 13px;
    line-height: 20px;
  }

  .nav-bar-img-link.w--current {
    justify-content: flex-start;
    align-items: center;
    min-height: 85px;
    display: flex;
  }

  .offers-h2-div {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .dropdown-toggle {
    padding-right: 20px;
  }

  .dropdown-toggle.w--open {
    margin-right: 0;
    padding-right: 14px;
  }

  .dropdown-list {
    background-color: var(--color);
  }

  .dropdown-list.w--open {
    width: 80px;
  }

  .dropdown.w--open {
    background-color: var(--color);
    text-align: right;
    flex-flow: column;
    justify-content: center;
    align-items: flex-end;
    width: 300px;
    padding-right: 10px;
    display: flex;
    position: static;
    inset: auto 0% 0%;
  }

  .dropdown-2 {
    text-align: right;
    flex-flow: column;
    flex: 0 auto;
    order: 0;
    justify-content: flex-start;
    align-items: flex-end;
    width: 100px;
    display: flex;
  }

  .computer-nav-div {
    display: none;
  }

  .hero-purchase {
    padding-left: 5px;
    padding-right: 5px;
  }

  .h2-purchase {
    margin-bottom: 20px;
  }

  .h3-purchase {
    margin-top: 10px;
  }

  .mro-quick-stack {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .quick-stack-programs {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .ix-link-wrapper {
    flex-flow: column;
    display: flex;
  }

  .accordion_icon {
    margin-left: -11px;
    display: block;
  }

  .paragraph_large.margin-bottom_none {
    color: var(--black);
    font-size: 16px;
  }

  .container-3 {
    padding-left: 15px;
    padding-right: 20px;
  }

  .div-block-9 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 150px;
    display: flex;
  }

  .paragraph-5 {
    width: 150px;
  }

  .dropdown-parent, .link-block {
    display: flex;
  }
}


